commit edb0a689611be1b03d7eed581b688bbc010eb9ca
Author: ugrnm <ultrageranium@bleu255.com>
Date: Thu, 16 Nov 2023 17:58:16 +0100
init
Diffstat:
14 files changed, 1264 insertions(+), 0 deletions(-)
diff --git a/.gitignore b/.gitignore
@@ -0,0 +1,2 @@
+*.aux
+*.log
diff --git a/bingo.pdf b/bingo.pdf
Binary files differ.
diff --git a/bingo.tex b/bingo.tex
@@ -0,0 +1,42 @@
+\documentclass[tikz]{standalone}
+\usepackage{fontspec}
+\usepackage{adjustbox}
+\setmainfont{Libre Franklin Medium}
+\usetikzlibrary{shapes.geometric}
+\usetikzlibrary{matrix}
+\begin{document}
+\tikzstyle{nodestyle} = [draw, line width=0.07cm, minimum size=2cm, minimum height=2cm, text width=2cm]
+\begin{tikzpicture}
+\matrix (bingo) [matrix, nodes=nodestyle, row sep=-\pgflinewidth, column sep=-\pgflinewidth]
+{
+ %row 1
+ \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{firmware bugs in general}};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage=[c][2cm][s]{2cm}}{latest update broke retro-compatibility}};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{A multinational corporation's service as the easiest way of copying data between two nearby devices}};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{I will put a blockchain on it}};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{NDA'ed datasheets}}; \\
+ \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{everything is an app}};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{streaming same tracks 10 times a day}};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{notifications}};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{Your 2-year-old phone is not supported}};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{LCD e-reading}}; \\
+ \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{cookies, GDPR, etc, what am I doing here already?}};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{frictionless one time passwords}};
+ & \node[fill=lightgray]{FREE PLAY};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{Inability to move authenticator app to a new phone without talking to IT department.}};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{eveything IoT}}; \\
+ \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{please verify your device” in inbox several times a day}};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{laptop leg burns}};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{website triggers laptop fans 500\%}};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{jitsi or zoom in the same room because the display cable just wont work or is missing}};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{copying a file between two machines}}; \\
+ \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{enthusiastic Miro pushers}};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{glued batteries}};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{graphic/prompt designer}};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{setting time automatically on computer depends on enabling all location services}};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{quietly minting monero behind your back}}; \\
+};
+
+\node [above] at (bingo.north) [font=\huge,minimum height=1cm] {TECH B.S. BINGO};
+\end{tikzpicture}
+\end{document}
diff --git a/bingo.tex.orig b/bingo.tex.orig
@@ -0,0 +1,42 @@
+\documentclass[tikz]{standalone}
+\usepackage{fontspec}
+\usepackage{adjustbox}
+\setmainfont{Libre Franklin Medium}
+\usetikzlibrary{shapes.geometric}
+\usetikzlibrary{matrix}
+\begin{document}
+\tikzstyle{nodestyle} = [draw, line width=0.07cm, minimum size=2cm, minimum height=2cm, text width=2cm]
+\begin{tikzpicture}
+\matrix (bingo) [matrix, nodes=nodestyle, row sep=-\pgflinewidth, column sep=-\pgflinewidth]
+{
+ %row 1
+ \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{@@TEXT1@@}};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage=[c][2cm][s]{2cm}}{@@TEXT2@@}};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{@@TEXT3@@}};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{@@TEXT4@@}};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{@@TEXT5@@}}; \\
+ \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{@@TEXT6@@}};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{@@TEXT7@@}};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{@@TEXT8@@}};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{@@TEXT9@@}};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{@@TEXT10@@}}; \\
+ \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{@@TEXT11@@}};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{@@TEXT12@@}};
+ & \node[fill=lightgray]{FREE PLAY};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{@@TEXT13@@}};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{@@TEXT14@@}}; \\
+ \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{@@TEXT15@@}};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{@@TEXT16@@}};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{@@TEXT17@@}};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{@@TEXT18@@}};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{@@TEXT19@@}}; \\
+ \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{@@TEXT20@@}};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{@@TEXT21@@}};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{@@TEXT22@@}};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{@@TEXT23@@}};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage={2cm}}{@@TEXT24@@}}; \\
+};
+
+\node [above] at (bingo.north) [font=\huge,minimum height=1cm] {TECH B.S. BINGO};
+\end{tikzpicture}
+\end{document}
diff --git a/manual/bingo.tex.old b/manual/bingo.tex.old
@@ -0,0 +1,27 @@
+\documentclass[tikz]{standalone}
+\usepackage{fontspec}
+\usepackage{adjustbox}
+\setmainfont{Libre Franklin Medium}
+\usetikzlibrary{shapes.geometric}
+\usetikzlibrary{matrix}
+\begin{document}
+\tikzstyle{nodestyle} = [draw, line width=0.07cm, minimum size=2cm, text width=2cm]
+\begin{tikzpicture}
+\matrix (bingo) [matrix, nodes=nodestyle, row sep=-\pgflinewidth, column sep=-\pgflinewidth]
+{
+ %row 1
+ %\node{text 1}; & \node{text 2}; & \node{multiline text}; & \node{\adjustbox{max totalsize={2cm}{2cm},minipage=2cm}{bla blasdkfjk kljlk lkj lkj lkj lkj lkj lk jlkjlkj bla blabla bla long text overflowing the shape}}; & \node{text5}; \\
+ \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage=[c][2cm][s]{2cm}}{TEXT1}};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage=[c][2cm][s]{2cm}}{TEXT1}};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage=[c][2cm][s]{2cm}}{TEXT1}};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage=[c][2cm][s]{2cm}}{TEXT1}};
+ & \node{\adjustbox{min totalheight=2cm,max totalsize=2cm,minipage=[c][2cm][s]{2cm}}{TEXT1}}; \\
+ \node{text 1}; & \node{text 2}; & \node{multiline text}; & \node{multi multi multiline}; & \node{text5}; \\
+ \node{text 1}; & \node{text 2}; & \node[fill=lightgray]{FREE PLAY}; & \node{multi multi multiline}; & \node{text5}; \\
+ \node{text 1}; & \node{text 2}; & \node{multiline text}; & \node{multi multi multiline}; & \node{text5}; \\
+ \node{text 1}; & \node{text 2}; & \node{multiline text}; & \node{multi multi multiline}; & \node{text5}; \\%
+};
+
+\node [above] at (bingo.north) [font=\huge,minimum height=1cm] {TECH B.S. BINGO};
+\end{tikzpicture}
+\end{document}
diff --git a/manual/one_bingo.pdf b/manual/one_bingo.pdf
Binary files differ.
diff --git a/manual/one_bingo.svg b/manual/one_bingo.svg
@@ -0,0 +1,991 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<!-- Created with Inkscape (http://www.inkscape.org/) -->
+
+<svg
+ width="210mm"
+ height="297mm"
+ viewBox="0 0 210 297"
+ version="1.1"
+ id="svg5"
+ inkscape:version="1.2.1 (9c6d41e410, 2022-07-14)"
+ sodipodi:docname="bingo.svg"
+ xml:space="preserve"
+ xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+ xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+ xmlns="http://www.w3.org/2000/svg"
+ xmlns:svg="http://www.w3.org/2000/svg"><sodipodi:namedview
+ id="namedview7"
+ pagecolor="#ffffff"
+ bordercolor="#666666"
+ borderopacity="1.0"
+ inkscape:showpageshadow="2"
+ inkscape:pageopacity="0.0"
+ inkscape:pagecheckerboard="0"
+ inkscape:deskcolor="#d1d1d1"
+ inkscape:document-units="mm"
+ showgrid="true"
+ inkscape:zoom="0.68111408"
+ inkscape:cx="466.14805"
+ inkscape:cy="543.96174"
+ inkscape:window-width="1920"
+ inkscape:window-height="1080"
+ inkscape:window-x="0"
+ inkscape:window-y="0"
+ inkscape:window-maximized="1"
+ inkscape:current-layer="layer1"
+ showguides="true"><inkscape:grid
+ type="xygrid"
+ id="grid395"
+ dotted="false"
+ enabled="true"
+ snapvisiblegridlinesonly="true" /></sodipodi:namedview><defs
+ id="defs2"><rect
+ x="430"
+ y="460"
+ width="60"
+ height="70"
+ id="rect8413" /><rect
+ x="340"
+ y="450"
+ width="110"
+ height="110"
+ id="rect4047" /><rect
+ x="20"
+ y="20"
+ width="640.00001"
+ height="50.000001"
+ id="rect1912" /><rect
+ x="40"
+ y="0"
+ width="10"
+ height="70"
+ id="rect384" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect1130" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect398" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect410" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect422" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect434" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect486" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect488" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect490" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect492" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect494" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect596" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect598" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect600" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect602" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect604" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect606" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect608" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect610" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect612" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect614" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect666" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect668" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect670" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect672" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect674" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect1380" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect1382" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect1384" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect1386" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect1388" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect1432" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect1434" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect1436" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect1438" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect1440" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect1474" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect1476" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect1478" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect1480" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect1482" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect1514" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect1516" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect1518" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect1520" /><rect
+ x="70"
+ y="50"
+ width="130"
+ height="130"
+ id="rect1522" /></defs><g
+ inkscape:label="Layer 1"
+ inkscape:groupmode="layer"
+ id="layer1"><rect
+ style="fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:0.422501;stroke-opacity:1"
+ id="rect393"
+ width="37.901333"
+ height="37.901333"
+ x="10.615787"
+ y="37.507198" /><text
+ xml:space="preserve"
+ transform="matrix(0.25320316,0,0,0.25320316,-4.7649939,29.09676)"
+ id="text1128"
+ style="font-style:normal;font-weight:normal;font-size:40px;line-height:0.45;font-family:sans-serif;text-align:center;writing-mode:lr-tb;direction:ltr;white-space:pre;shape-inside:url(#rect1130);display:inline;fill:#000000;fill-opacity:1;stroke:none"
+ x="58.291016"
+ y="0"><tspan
+ x="70.281352"
+ y="69.390625"
+ id="tspan10499"><tspan
+ style="font-size:21.3333px"
+ id="tspan10497">can't unlock </tspan></tspan><tspan
+ x="72.099058"
+ y="88.039581"
+ id="tspan10503"><tspan
+ style="font-size:21.3333px"
+ id="tspan10501">my car with </tspan></tspan><tspan
+ x="90.635487"
+ y="106.68854"
+ id="tspan10507"><tspan
+ style="font-size:21.3333px"
+ id="tspan10505">the app,
+</tspan></tspan><tspan
+ x="101.61984"
+ y="125.33749"
+ id="tspan10511"><tspan
+ style="font-size:21.3333px"
+ id="tspan10509">phone </tspan></tspan><tspan
+ x="82.0105"
+ y="143.98645"
+ id="tspan10515"><tspan
+ style="font-size:21.3333px"
+ id="tspan10513">charger is </tspan></tspan><tspan
+ x="84.203205"
+ y="162.63541"
+ id="tspan10519"><tspan
+ style="font-size:21.3333px"
+ id="tspan10517">in the car</tspan> </tspan></text><text
+ xml:space="preserve"
+ transform="matrix(0.26458333,0,0,0.26458333,-10.583333,3.1789144e-7)"
+ id="text382"
+ style="font-style:normal;font-weight:normal;font-size:40px;line-height:1.25;font-family:sans-serif;white-space:pre;shape-inside:url(#rect384);display:inline;fill:#000000;fill-opacity:1;stroke:none" /><rect
+ style="fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:0.422501;stroke-opacity:1"
+ id="rect388"
+ width="37.901333"
+ height="37.901333"
+ x="48.596264"
+ y="37.507198" /><text
+ xml:space="preserve"
+ transform="matrix(0.25320316,0,0,0.25320316,33.252737,28.468241)"
+ id="text396"
+ style="font-style:normal;font-weight:normal;font-size:16px;line-height:0.95;font-family:sans-serif;text-align:center;writing-mode:lr-tb;direction:ltr;white-space:pre;shape-inside:url(#rect398);display:inline;fill:#000000;fill-opacity:1;stroke:none"
+ x="58.291016"
+ y="0"><tspan
+ x="89.882812"
+ y="61.75625"
+ id="tspan10521">new slower </tspan><tspan
+ x="95.445312"
+ y="76.956247"
+ id="tspan10523">version of </tspan><tspan
+ x="93.839844"
+ y="92.156244"
+ id="tspan10525">previously </tspan><tspan
+ x="103.26953"
+ y="107.35624"
+ id="tspan10527">working </tspan><tspan
+ x="84.160156"
+ y="122.55624"
+ id="tspan10529">applications, </tspan><tspan
+ x="71.964844"
+ y="137.75623"
+ id="tspan10531">old applications </tspan><tspan
+ x="79.382812"
+ y="152.95623"
+ id="tspan10533">forced to stop </tspan><tspan
+ x="100.72656"
+ y="168.15623"
+ id="tspan10535">working </tspan></text><rect
+ style="fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:0.422501;stroke-opacity:1"
+ id="rect400"
+ width="37.901333"
+ height="37.901333"
+ x="86.576736"
+ y="37.507198" /><text
+ xml:space="preserve"
+ transform="matrix(0.25320316,0,0,0.25320316,71.223894,37.614324)"
+ id="text408"
+ style="font-style:normal;font-weight:normal;font-size:17.3333px;line-height:0.95;font-family:sans-serif;text-align:center;writing-mode:lr-tb;direction:ltr;white-space:pre;shape-inside:url(#rect410);display:inline;fill:#000000;fill-opacity:1;stroke:none"
+ x="58.291016"
+ y="0"><tspan
+ x="73.508258"
+ y="62.735913"
+ id="tspan10537">overwhelming </tspan><tspan
+ x="83.194762"
+ y="79.202549"
+ id="tspan10539">productivity </tspan><tspan
+ x="114.17126"
+ y="95.669186"
+ id="tspan10541">apps </tspan></text><rect
+ style="fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:0.422501;stroke-opacity:1"
+ id="rect412"
+ width="37.901333"
+ height="37.901333"
+ x="124.55721"
+ y="37.507198" /><text
+ xml:space="preserve"
+ transform="matrix(0.25320316,0,0,0.25320316,109.11082,27.803876)"
+ id="text420"
+ style="font-style:normal;font-weight:normal;font-size:18.6667px;line-height:0.85;font-family:sans-serif;text-align:center;writing-mode:lr-tb;direction:ltr;white-space:pre;shape-inside:url(#rect422);display:inline;fill:#000000;fill-opacity:1;stroke:none"
+ x="58.291016"
+ y="0"><tspan
+ x="73.936739"
+ y="62.782315"
+ id="tspan10543">e-documents </tspan><tspan
+ x="90.589113"
+ y="78.649014"
+ id="tspan10545">explosion
+</tspan><tspan
+ x="135"
+ y="94.515713"
+ id="tspan10547">
+</tspan><tspan
+ x="92.407475"
+ y="110.38241"
+ id="tspan10549">still need </tspan><tspan
+ x="96.73691"
+ y="126.24911"
+ id="tspan10551">physical </tspan><tspan
+ x="106.26167"
+ y="142.11581"
+ id="tspan10553">actual </tspan><tspan
+ x="70.673712"
+ y="157.98251"
+ id="tspan10555">paperwork on </tspan><tspan
+ x="119.7057"
+ y="173.84921"
+ id="tspan10557">top</tspan></text><rect
+ style="fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:0.422501;stroke-opacity:1"
+ id="rect424"
+ width="37.901333"
+ height="37.901333"
+ x="162.53767"
+ y="37.507198" /><text
+ xml:space="preserve"
+ transform="matrix(0.25320316,0,0,0.25320316,147.17323,30.270733)"
+ id="text432"
+ style="font-style:normal;font-weight:normal;font-size:18.6667px;line-height:0.85;font-family:sans-serif;text-align:center;writing-mode:lr-tb;direction:ltr;white-space:pre;shape-inside:url(#rect434);display:inline;fill:#000000;fill-opacity:1;stroke:none"
+ x="58.291016"
+ y="0"><tspan
+ x="75.030491"
+ y="62.782315"
+ id="tspan10559">QR codes for </tspan><tspan
+ x="81.656805"
+ y="78.649014"
+ id="tspan10561">everything, </tspan><tspan
+ x="76.999244"
+ y="94.515713"
+ id="tspan10563">everywhere, </tspan><tspan
+ x="92.494064"
+ y="110.38241"
+ id="tspan10565">including </tspan><tspan
+ x="105.02664"
+ y="126.24911"
+ id="tspan10567">places </tspan><tspan
+ x="99.913348"
+ y="142.11581"
+ id="tspan10569">without </tspan><tspan
+ x="98.099543"
+ y="157.98251"
+ id="tspan10571">internet </tspan></text><rect
+ style="fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:0.422501;stroke-opacity:1"
+ id="rect1348"
+ width="37.901333"
+ height="37.901333"
+ x="10.615787"
+ y="75.487679" /><text
+ xml:space="preserve"
+ transform="matrix(0.25320316,0,0,0.25320316,-4.8612631,75.997634)"
+ id="text1354"
+ style="font-style:normal;font-weight:normal;font-size:40px;line-height:0.45;font-family:sans-serif;text-align:center;writing-mode:lr-tb;direction:ltr;white-space:pre;shape-inside:url(#rect1380);display:inline;fill:#000000;fill-opacity:1;stroke:none"
+ x="58.291016"
+ y="0"><tspan
+ x="74.989678"
+ y="69.390625"
+ id="tspan10575"><tspan
+ style="font-size:21.3333px"
+ id="tspan10573">headphone </tspan></tspan><tspan
+ x="83.447998"
+ y="88.039581"
+ id="tspan10579"><tspan
+ style="font-size:21.3333px"
+ id="tspan10577">jack gone</tspan> </tspan></text><rect
+ style="fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:0.422501;stroke-opacity:1"
+ id="rect1356"
+ width="37.901333"
+ height="37.901333"
+ x="48.596264"
+ y="75.487679" /><text
+ xml:space="preserve"
+ transform="matrix(0.25320316,0,0,0.25320316,33.284058,76.717823)"
+ id="text1360"
+ style="font-style:normal;font-weight:normal;font-size:18.6667px;line-height:0;font-family:sans-serif;text-align:center;writing-mode:lr-tb;direction:ltr;white-space:pre;shape-inside:url(#rect1382);display:inline;fill:#000000;fill-opacity:1;stroke:none"
+ x="58.291016"
+ y="0"><tspan
+ x="77.375091"
+ y="65.674975"
+ id="tspan10583"><tspan
+ style="font-size:21.3333px;line-height:0.95"
+ id="tspan10581">your name </tspan></tspan><tspan
+ x="84.427163"
+ y="85.941607"
+ id="tspan10589"><tspan
+ style="font-size:21.3333px;line-height:0.95"
+ id="tspan10585">is invalid </tspan><tspan
+ style="line-height:0.95"
+ id="tspan10587"> </tspan></tspan></text><rect
+ style="fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:0.422501;stroke-opacity:1"
+ id="rect1362"
+ width="37.901333"
+ height="37.901333"
+ x="86.576736"
+ y="75.487679" /><text
+ xml:space="preserve"
+ transform="matrix(0.25320316,0,0,0.25320316,71.158535,66.926828)"
+ id="text1366"
+ style="font-style:normal;font-weight:normal;font-size:17.3333px;line-height:0.85;font-family:sans-serif;text-align:center;writing-mode:lr-tb;direction:ltr;white-space:pre;shape-inside:url(#rect1384);display:inline;fill:#000000;fill-opacity:1;stroke:none"
+ x="58.291016"
+ y="0"><tspan
+ x="97.781648"
+ y="61.869248"
+ id="tspan10591">software </tspan><tspan
+ x="94.78556"
+ y="76.602555"
+ id="tspan10593">update is </tspan><tspan
+ x="98.687245"
+ y="91.335862"
+ id="tspan10595">required
+</tspan><tspan
+ x="135"
+ y="106.06917"
+ id="tspan10597">
+</tspan><tspan
+ x="71.066531"
+ y="120.80248"
+ id="tspan10599">unable to start </tspan><tspan
+ x="118.60615"
+ y="135.53578"
+ id="tspan10601">car, </tspan><tspan
+ x="84.785905"
+ y="150.26909"
+ id="tspan10603">toothbrush, </tspan><tspan
+ x="109.64328"
+ y="165.0024"
+ id="tspan10605">fridge</tspan></text><rect
+ style="fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:0.422501;stroke-opacity:1"
+ id="rect1368"
+ width="37.901333"
+ height="37.901333"
+ x="124.5572"
+ y="75.487679" /><text
+ xml:space="preserve"
+ transform="matrix(0.25320316,0,0,0.25320316,109.10274,71.810598)"
+ id="text1372"
+ style="font-style:normal;font-weight:normal;font-size:18.6667px;line-height:0.85;font-family:sans-serif;text-align:center;writing-mode:lr-tb;direction:ltr;white-space:pre;shape-inside:url(#rect1386);display:inline;fill:#000000;fill-opacity:1;stroke:none"
+ x="58.291016"
+ y="0"><tspan
+ x="75.244684"
+ y="62.782315"
+ id="tspan10607">lost eyesight </tspan><tspan
+ x="78.380106"
+ y="78.649014"
+ id="tspan10609">because my </tspan><tspan
+ x="76.734921"
+ y="94.515713"
+ id="tspan10611">bionic eye is </tspan><tspan
+ x="90.684816"
+ y="110.38241"
+ id="tspan10613">no longer </tspan><tspan
+ x="87.499263"
+ y="126.24911"
+ id="tspan10615">supported</tspan></text><rect
+ style="fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:0.422501;stroke-opacity:1"
+ id="rect1374"
+ width="37.901333"
+ height="37.901333"
+ x="162.53767"
+ y="75.487679" /><text
+ xml:space="preserve"
+ transform="matrix(0.25320316,0,0,0.25320316,147.00772,74.869003)"
+ id="text1378"
+ style="font-style:normal;font-weight:normal;font-size:24px;line-height:1.25;font-family:sans-serif;text-align:center;writing-mode:lr-tb;direction:ltr;white-space:pre;shape-inside:url(#rect1388);display:inline;fill:#000000;fill-opacity:1;stroke:none"
+ x="58.291016"
+ y="0"><tspan
+ x="70.03125"
+ y="71.234375"
+ id="tspan10617">Everything </tspan><tspan
+ x="116.78906"
+ y="101.23438"
+ id="tspan10619">IoT</tspan></text><rect
+ style="fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:0.422501;stroke-opacity:1"
+ id="rect1398"
+ width="37.901333"
+ height="37.901333"
+ x="10.615787"
+ y="113.46815" /><text
+ xml:space="preserve"
+ transform="matrix(0.25320316,0,0,0.25320316,-4.8612631,109.25614)"
+ id="text1404"
+ style="font-style:normal;font-weight:normal;font-size:40px;line-height:0.45;font-family:sans-serif;text-align:center;writing-mode:lr-tb;direction:ltr;white-space:pre;shape-inside:url(#rect1432);display:inline;fill:#000000;fill-opacity:1;stroke:none"
+ x="58.291016"
+ y="0"><tspan
+ x="103.04172"
+ y="69.390625"
+ id="tspan10623"><tspan
+ style="font-size:21.3333px"
+ id="tspan10621">forgot </tspan></tspan><tspan
+ x="84.359455"
+ y="88.039581"
+ id="tspan10627"><tspan
+ style="font-size:21.3333px"
+ id="tspan10625">password </tspan></tspan><tspan
+ x="87.057367"
+ y="106.68854"
+ id="tspan10631"><tspan
+ style="font-size:21.3333px"
+ id="tspan10629">manager </tspan></tspan><tspan
+ x="84.359455"
+ y="125.33749"
+ id="tspan10635"><tspan
+ style="font-size:21.3333px"
+ id="tspan10633">password</tspan> </tspan></text><rect
+ style="fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:0.422501;stroke-opacity:1"
+ id="rect1406"
+ width="37.901333"
+ height="37.901333"
+ x="48.596264"
+ y="113.46815" /><text
+ xml:space="preserve"
+ transform="matrix(0.25320316,0,0,0.25320316,33.284058,108.67054)"
+ id="text1412"
+ style="font-style:normal;font-weight:normal;font-size:16px;line-height:0;font-family:sans-serif;text-align:center;writing-mode:lr-tb;direction:ltr;white-space:pre;shape-inside:url(#rect1434);display:inline;fill:#000000;fill-opacity:1;stroke:none"
+ x="58.291016"
+ y="0"><tspan
+ x="73.855469"
+ y="61.75625"
+ id="tspan10639"><tspan
+ style="line-height:0.95"
+ id="tspan10637">can't SMS code </tspan></tspan><tspan
+ x="82.132812"
+ y="76.956247"
+ id="tspan10643"><tspan
+ style="line-height:0.95"
+ id="tspan10641">to pay phone </tspan></tspan><tspan
+ x="87.25"
+ y="92.156244"
+ id="tspan10647"><tspan
+ style="line-height:0.95"
+ id="tspan10645">bill because </tspan></tspan><tspan
+ x="78.765625"
+ y="107.35624"
+ id="tspan10651"><tspan
+ style="line-height:0.95"
+ id="tspan10649">phone service </tspan></tspan><tspan
+ x="79.007812"
+ y="122.55624"
+ id="tspan10655"><tspan
+ style="line-height:0.95"
+ id="tspan10653">hass been cut </tspan></tspan><tspan
+ x="124.59375"
+ y="137.75623"
+ id="tspan10659"><tspan
+ style="line-height:0.95"
+ id="tspan10657">off </tspan></tspan></text><rect
+ style="fill:#000000;fill-opacity:1;fill-rule:evenodd;stroke:#000000;stroke-width:0.422501;stroke-opacity:1"
+ id="rect1414"
+ width="37.901333"
+ height="37.901333"
+ x="86.576736"
+ y="113.46815" /><rect
+ style="fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:0.422501;stroke-opacity:1"
+ id="rect1420"
+ width="37.901333"
+ height="37.901333"
+ x="124.5572"
+ y="113.46815" /><text
+ xml:space="preserve"
+ transform="matrix(0.25320316,0,0,0.25320316,109.10274,111.3381)"
+ id="text1424"
+ style="font-style:normal;font-weight:normal;font-size:21.3333px;line-height:1.05;font-family:sans-serif;text-align:center;writing-mode:lr-tb;direction:ltr;white-space:pre;shape-inside:url(#rect1438);display:inline;fill:#000000;fill-opacity:1;stroke:none"
+ x="58.291016"
+ y="0"><tspan
+ x="70.34906"
+ y="66.74164"
+ id="tspan10661">enthusiastic </tspan><tspan
+ x="112.15629"
+ y="89.141603"
+ id="tspan10663">Miro </tspan><tspan
+ x="92.6459"
+ y="111.54157"
+ id="tspan10665">pushers</tspan></text><rect
+ style="fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:0.422501;stroke-opacity:1"
+ id="rect1426"
+ width="37.901333"
+ height="37.901333"
+ x="162.53767"
+ y="113.46815" /><text
+ xml:space="preserve"
+ transform="matrix(0.25320316,0,0,0.25320316,147.14123,113.47586)"
+ id="text1430"
+ style="font-style:normal;font-weight:normal;font-size:24px;line-height:1.05;font-family:sans-serif;text-align:center;writing-mode:lr-tb;direction:ltr;white-space:pre;shape-inside:url(#rect1440);display:inline;fill:#000000;fill-opacity:1;stroke:none"
+ x="58.291016"
+ y="0"><tspan
+ x="83.466797"
+ y="68.834374"
+ id="tspan10667">software </tspan><tspan
+ x="85.828125"
+ y="94.034371"
+ id="tspan10669">auditing</tspan></text><rect
+ style="fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:0.422501;stroke-opacity:1"
+ id="rect1442"
+ width="37.901333"
+ height="37.901333"
+ x="10.615787"
+ y="151.44861" /><text
+ xml:space="preserve"
+ transform="matrix(0.25320316,0,0,0.25320316,-4.891925,151.45635)"
+ id="text1448"
+ style="font-style:normal;font-weight:normal;font-size:24px;line-height:1.05;font-family:sans-serif;text-align:center;writing-mode:lr-tb;direction:ltr;white-space:pre;shape-inside:url(#rect1474);display:inline;fill:#000000;fill-opacity:1;stroke:none"
+ x="58.291016"
+ y="0"><tspan
+ x="78.480469"
+ y="68.834374"
+ id="tspan10671">hardware </tspan><tspan
+ x="85.828125"
+ y="94.034371"
+ id="tspan10673">auditing </tspan></text><rect
+ style="fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:0.422501;stroke-opacity:1"
+ id="rect1450"
+ width="37.901333"
+ height="37.901333"
+ x="48.596264"
+ y="151.44861" /><text
+ xml:space="preserve"
+ transform="matrix(0.25320316,0,0,0.25320316,33.078165,152.65303)"
+ id="text1454"
+ style="font-style:normal;font-weight:normal;font-size:24px;line-height:0;font-family:sans-serif;text-align:center;writing-mode:lr-tb;direction:ltr;white-space:pre;shape-inside:url(#rect1476);display:inline;fill:#000000;fill-opacity:1;stroke:none"
+ x="58.291016"
+ y="0"><tspan
+ x="74.882812"
+ y="67.634375"
+ id="tspan10677"><tspan
+ style="line-height:0.95"
+ id="tspan10675">laptop leg </tspan></tspan><tspan
+ x="101.19727"
+ y="90.434378"
+ id="tspan10681"><tspan
+ style="line-height:0.95"
+ id="tspan10679">burns</tspan></tspan></text><rect
+ style="fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:0.422501;stroke-opacity:1"
+ id="rect1456"
+ width="37.901333"
+ height="37.901333"
+ x="86.576736"
+ y="151.44861" /><text
+ xml:space="preserve"
+ transform="matrix(0.25320316,0,0,0.25320316,71.099683,152.15445)"
+ id="text1460"
+ style="font-style:normal;font-weight:normal;font-size:21.3333px;line-height:1.05;font-family:sans-serif;text-align:center;writing-mode:lr-tb;direction:ltr;white-space:pre;shape-inside:url(#rect1478);display:inline;fill:#000000;fill-opacity:1;stroke:none"
+ x="58.291016"
+ y="0"><tspan
+ x="70.198019"
+ y="66.74164"
+ id="tspan10683">mindfulness </tspan><tspan
+ x="114.92191"
+ y="89.141603"
+ id="tspan10685">app</tspan></text><rect
+ style="fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:0.422501;stroke-opacity:1"
+ id="rect1462"
+ width="37.901333"
+ height="37.901333"
+ x="124.55721"
+ y="151.44861" /><text
+ xml:space="preserve"
+ transform="matrix(0.25320316,0,0,0.25320316,109.19506,142.92694)"
+ id="text1466"
+ style="font-style:normal;font-weight:normal;font-size:18.6667px;line-height:1.05;font-family:sans-serif;text-align:center;writing-mode:lr-tb;direction:ltr;white-space:pre;shape-inside:url(#rect1480);display:inline;fill:#000000;fill-opacity:1;stroke:none"
+ x="58.291016"
+ y="0"><tspan
+ x="90.757733"
+ y="64.648984"
+ id="tspan10687">clamshell </tspan><tspan
+ x="71.694547"
+ y="84.249021"
+ id="tspan10689">design that is </tspan><tspan
+ x="72.765513"
+ y="103.84906"
+ id="tspan10691">impossible to </tspan><tspan
+ x="77.081276"
+ y="123.44909"
+ id="tspan10693">disassemble </tspan><tspan
+ x="99.913348"
+ y="143.04913"
+ id="tspan10695">without </tspan><tspan
+ x="96.878186"
+ y="162.64917"
+ id="tspan10697">damage</tspan></text><rect
+ style="fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:0.422501;stroke-opacity:1"
+ id="rect1468"
+ width="37.901333"
+ height="37.901333"
+ x="162.53767"
+ y="151.44861" /><text
+ xml:space="preserve"
+ transform="matrix(0.25320316,0,0,0.25320316,147.22054,148.10667)"
+ id="text1472"
+ style="font-style:normal;font-weight:normal;font-size:18.6667px;line-height:1.05;font-family:sans-serif;text-align:center;writing-mode:lr-tb;direction:ltr;white-space:pre;shape-inside:url(#rect1482);display:inline;fill:#000000;fill-opacity:1;stroke:none"
+ x="58.291016"
+ y="0"><tspan
+ x="76.470597"
+ y="64.648984"
+ id="tspan10699">$100 dongle </tspan><tspan
+ x="80.093651"
+ y="84.249021"
+ id="tspan10701">required for </tspan><tspan
+ x="81.930243"
+ y="103.84906"
+ id="tspan10703">USB, HDMI, </tspan><tspan
+ x="74.328667"
+ y="123.44909"
+ id="tspan10705">Ethernet, etc</tspan></text><rect
+ style="fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:0.422501;stroke-opacity:1"
+ id="rect1484"
+ width="37.901333"
+ height="37.901333"
+ x="10.615787"
+ y="189.42908" /><text
+ xml:space="preserve"
+ transform="matrix(0.25320316,0,0,0.25320316,-4.7370527,182.39087)"
+ id="text1488"
+ style="font-style:normal;font-weight:normal;font-size:17.3333px;line-height:1.05;font-family:sans-serif;text-align:center;writing-mode:lr-tb;direction:ltr;white-space:pre;shape-inside:url(#rect1514);display:inline;fill:#000000;fill-opacity:1;stroke:none"
+ x="58.291016"
+ y="0"><tspan
+ x="89.995205"
+ y="63.602577"
+ id="tspan10707">the CEO is </tspan><tspan
+ x="95.627681"
+ y="81.802544"
+ id="tspan10709">suddenly </tspan><tspan
+ x="91.683678"
+ y="100.00251"
+ id="tspan10711">really into </tspan><tspan
+ x="72.953897"
+ y="118.20248"
+ id="tspan10713">crypto, and so </tspan><tspan
+ x="84.853613"
+ y="136.40244"
+ id="tspan10715">should you, </tspan><tspan
+ x="94.06616"
+ y="154.60241"
+ id="tspan10717">and NOW</tspan></text><rect
+ style="fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:0.422501;stroke-opacity:1"
+ id="rect1490"
+ width="37.901333"
+ height="37.901333"
+ x="48.596264"
+ y="189.42908" /><text
+ xml:space="preserve"
+ transform="matrix(0.25320316,0,0,0.25320316,33.236912,190.04451)"
+ id="text1494"
+ style="font-style:normal;font-weight:normal;font-size:24px;line-height:0;font-family:sans-serif;text-align:center;writing-mode:lr-tb;direction:ltr;white-space:pre;shape-inside:url(#rect1516);display:inline;fill:#000000;fill-opacity:1;stroke:none"
+ x="58.291016"
+ y="0"><tspan
+ x="72.462891"
+ y="67.634375"
+ id="tspan10721"><tspan
+ style="line-height:0.95"
+ id="tspan10719">what's the </tspan></tspan><tspan
+ x="78.421875"
+ y="90.434378"
+ id="tspan10725"><tspan
+ style="line-height:0.95"
+ id="tspan10723">pad URL?</tspan></tspan></text><rect
+ style="fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:0.422501;stroke-opacity:1"
+ id="rect1496"
+ width="37.901333"
+ height="37.901333"
+ x="86.576736"
+ y="189.42908" /><text
+ xml:space="preserve"
+ transform="matrix(0.25320316,0,0,0.25320316,71.177324,186.78205)"
+ id="text1500"
+ style="font-style:normal;font-weight:normal;font-size:24px;line-height:1.05;font-family:sans-serif;text-align:center;writing-mode:lr-tb;direction:ltr;white-space:pre;shape-inside:url(#rect1518);display:inline;fill:#000000;fill-opacity:1;stroke:none"
+ x="58.291016"
+ y="0"><tspan
+ x="110.36719"
+ y="68.834374"
+ id="tspan10727">USB </tspan><tspan
+ x="70.072266"
+ y="94.034371"
+ id="tspan10729">cables and </tspan><tspan
+ x="75.521484"
+ y="119.23437"
+ id="tspan10731">standards</tspan></text><rect
+ style="fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:0.422501;stroke-opacity:1"
+ id="rect1502"
+ width="37.901333"
+ height="37.901333"
+ x="124.5572"
+ y="189.42908" /><text
+ xml:space="preserve"
+ transform="matrix(0.25320316,0,0,0.25320316,109.15779,186.83546)"
+ id="text1506"
+ style="font-style:normal;font-weight:normal;font-size:24px;line-height:1.05;font-family:sans-serif;text-align:center;writing-mode:lr-tb;direction:ltr;white-space:pre;shape-inside:url(#rect1520);display:inline;fill:#000000;fill-opacity:1;stroke:none"
+ x="58.291016"
+ y="0"><tspan
+ x="70.230469"
+ y="68.834374"
+ id="tspan10733">everything </tspan><tspan
+ x="114.24609"
+ y="94.034371"
+ id="tspan10735">is a </tspan><tspan
+ x="88.511719"
+ y="119.23437"
+ id="tspan10737">website</tspan></text><rect
+ style="fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:0.422501;stroke-opacity:1"
+ id="rect1508"
+ width="37.901333"
+ height="37.901333"
+ x="162.53767"
+ y="189.42908" /><text
+ xml:space="preserve"
+ transform="matrix(0.25320316,0,0,0.25320316,147.20702,180.89656)"
+ id="text1512"
+ style="font-style:normal;font-weight:normal;font-size:16px;line-height:1.05;font-family:sans-serif;text-align:center;writing-mode:lr-tb;direction:ltr;white-space:pre;shape-inside:url(#rect1522);display:inline;fill:#000000;fill-opacity:1;stroke:none"
+ x="58.291016"
+ y="0"><tspan
+ x="74.6875"
+ y="62.55625"
+ id="tspan10739">a multinational </tspan><tspan
+ x="82.5625"
+ y="79.356253"
+ id="tspan10741">corporation's </tspan><tspan
+ x="79.058594"
+ y="96.156256"
+ id="tspan10743">service as the </tspan><tspan
+ x="77.582031"
+ y="112.95626"
+ id="tspan10745">easiest way of </tspan><tspan
+ x="82.085938"
+ y="129.75626"
+ id="tspan10747">copying files </tspan><tspan
+ x="83.289062"
+ y="146.55626"
+ id="tspan10749">between two </tspan><tspan
+ x="74.015625"
+ y="163.35627"
+ id="tspan10751">nearby devices</tspan></text><text
+ xml:space="preserve"
+ transform="matrix(0.30017602,0,0,0.70550342,3.9380429,-8.6607624)"
+ id="text1910"
+ style="font-style:normal;font-weight:normal;font-size:40px;line-height:1.25;font-family:sans-serif;white-space:pre;shape-inside:url(#rect1912);display:inline;fill:#000000;fill-opacity:1;stroke:none"><tspan
+ x="20"
+ y="55.390625"
+ id="tspan10753">CRAPPY EVERYDAY TECH BINGO</tspan></text><text
+ xml:space="preserve"
+ transform="scale(0.26458333)"
+ id="text4045"
+ style="font-style:normal;font-weight:normal;font-size:40px;line-height:1.25;font-family:sans-serif;white-space:pre;shape-inside:url(#rect4047);display:inline;fill:#000000;fill-opacity:1;stroke:none" /><text
+ xml:space="preserve"
+ transform="scale(0.26458333)"
+ id="text8411"
+ style="font-style:normal;font-weight:normal;font-size:40px;line-height:1.25;font-family:sans-serif;white-space:pre;shape-inside:url(#rect8413);display:inline;fill:#000000;fill-opacity:1;stroke:none" /><g
+ id="g8493"
+ transform="matrix(0.82866488,0,0,0.82866488,90.611431,117.50285)"><circle
+ cx="18"
+ cy="18"
+ fill="#ffcc4d"
+ r="18"
+ id="circle8469" /><g
+ fill="#664500"
+ id="g8477"><ellipse
+ cx="12"
+ cy="13.5"
+ rx="2.5"
+ ry="3.5"
+ id="ellipse8471" /><ellipse
+ cx="24"
+ cy="13.5"
+ rx="2.5"
+ ry="3.5"
+ id="ellipse8473" /><path
+ d="M 27.335,22.629 C 27.157,22.468 26.891,22.458 26.7,22.6 26.661,22.629 22.778,25.5 18,25.5 13.234,25.5 9.338,22.629 9.3,22.6 9.109,22.458 8.843,22.47 8.665,22.629 8.488,22.789 8.448,23.053 8.571,23.257 8.7,23.472 11.788,28.5 18,28.5 c 6.212,0 9.301,-5.028 9.429,-5.243 0.123,-0.205 0.084,-0.468 -0.094,-0.628 z"
+ id="path8475" /></g><path
+ d="m 29.5,27.5 c 0,2.762 -2.238,5 -5,5 -2.762,0 -5,-2.238 -5,-5 0,-2.762 4,-10 5,-10 1,0 5,7.238 5,10 z"
+ fill="#5dadec"
+ id="path8479" /></g></g></svg>
diff --git a/manual/ten_bingos.pdf b/manual/ten_bingos.pdf
Binary files differ.
diff --git a/mkbingo.sh b/mkbingo.sh
@@ -0,0 +1,37 @@
+#!/bin/sh
+
+set -eu
+
+TMP="/tmp"
+BINGO=${TMP}/bingo.txt
+if [ -e ${BINGO} ]
+then
+ rm ${BINGO}
+else
+ touch ${BINGO}
+fi
+
+# there are too many things to choose from so we first make a selection
+# of 15 randomised items from each categoy
+for SRC_CAT in $(ls src/)
+do
+ cat src/${SRC_CAT} | shuf | head -15 > ${TMP}/bingo-${SRC_CAT}
+done
+
+# we make a bingo cart from all these
+for BNG_CAT in $(ls ${TMP}/bingo-*)
+do
+ echo "#### "${BNG_CAT}
+ cat ${BNG_CAT} | shuf | head -5 >> ${TMP}/bingo.txt
+done
+
+# we fill the cart with these
+cp bingo.tex.orig bingo.tex
+i=1
+cat ${BINGO} | while read CRAP
+do
+ echo ${CRAP}
+ sed -i "s@@TEXT${i}@@${CRAP}g" bingo.tex
+ i=$((i+1))
+done
+lualatex bingo.tex
diff --git a/src/dev.txt b/src/dev.txt
@@ -0,0 +1,22 @@
+How to run your first to-do list app using a kubernetes cluster
+works on my machine
+A multinational corporation's service as the easiest way of copying data between two nearby devices
+502 Bad Gateway
+everything is a website
+everything is a web browser
+latest update broke retro-compatibility
+dockerfile
+minimalist electron applications
+the CEO is suddenly really into crypto, and so should you
+node_modules folder is bigger than your operating system.
+NDA'ed datasheets
+Instead of proper documentation, you have a bunch of Youtube videos and a barebones wiki
+building and spinning up a throw-away vm on every git commit
+Just put the whole database in RAM
+TSC_DEADLINE disabled due to Errata
+download 18GB of programming device tools to flash a 124K firmware
+complex mathematical puzzles
+firmware bugs in general
+x86 in general
+new software has less features than old version yet is larger (magic bloat)
+I will put a blockchain on it
diff --git a/src/mobile.txt b/src/mobile.txt
@@ -0,0 +1,24 @@
+8 instant messaging app installed
+take photos never watch them
+headphone jack gone
+where are my files
+what is a file
+new account making or password reset email as password manager or login tactict
+QR codes for everything and everywhere, including places with no internet
+infinite spinner
+everything is an app
+Only available in the app
+Mindfulness apps
+Your 2-year-old phone is not supported
+I couldn't unlock my car with the app, but the phone charger was in the car
+mobile website to app to mobile website redirections and back
+can't get SMS code to pay phone bill because phone service has been cut off
+can't install app because OS is too old
+mobile websites that hikack your back button to serve more ads
+notifications
+battery empty
+night mode
+everything GPS
+virtual keyboards
+LCD e-reading
+streaming same tracks 10 times a day
diff --git a/src/privacy_security.txt b/src/privacy_security.txt
@@ -0,0 +1,27 @@
+Your name is invalid
+username contains invalid characters
+please verify your device” in inbox several times a day
+you need a login and/or an internet connection for almost everything
+cookies, GDPR, etc, what am I doing here already?
+"legitimate" interest
+some of your passwords have appeared in a data leak
+the worn out keys on my laptop give my password away
+"Please wait while we check your computer"
+your password expired for an arbitrary reason, please invent a new one
+Webapps regularly "don't recognize me" and force me to reset my password because I regularly delete cookies to evade ubiquitous tracking
+unpredictable behaviour of single-sign ons, especially when you work/study at more than one place. And using 3 browsers because of that.
+DRM authentication server is offline
+8 characters minimum, small letters, capital letters, numbers and special characters
+"Trusted" computing
+Multifactor authentication. Appears without fail whenever phone is flat/not with me.
+frictionless one time passwords
+Inability to move authenticator app to a new phone without talking to IT department.
+can't 2FA
+eveything IoT
+please select all images containing a horse
+can't 2FA (lost your phone edition)
+prove you are human by being constantly logged in to google or solve puzzles to make SkyNet real faster
+allow website to know your location.
+forgot password-manager password
+this software is audited right?
+this hardware is audited right?
diff --git a/src/productivity.txt b/src/productivity.txt
@@ -0,0 +1,24 @@
+website triggers laptop fans 500%
+cheaper to buy new model than repair previous model
+everything printers
+I don't know if the application even works or if it's just faking that it works
+what's the pad URL?
+this update will take 27 hours. Please do not turn off your computer
+software subscriptions
+jitsi or zoom in the same room because the display cable just won't work or is missing
+e-documents explosion, still need physical paperwork on top
+something went wrong
+I have to upgrade to remain the same
+account creation for everything
+enthusiastic Miro pushers
+website notifications
+get an email, a chat message, a calendar invite asking me, or reminding me, about the exact same thing.
+everything is an online video call
+virtual assistants
+everything related to text selection
+customer support on Discord or Twitter
+everything PKM
+copying a file between two machines
+new slower versions of previously working applications. old applications forced to stop working
+remote asynchronous worker
+laptop leg burns
diff --git a/src/smart_design.txt b/src/smart_design.txt
@@ -0,0 +1,26 @@
+glued batteries
+subscription exercise bicycle
+colors as a service
+quietly minting monero behind your back
+Unsupported bionic implants
+Alarm clock depends on wifi
+smart thermostat burns down the house
+setting time automatically on computer depends on enabling all location services
+Firmware update bricks appliance
+4k screen showing information that would easily fit into 800×600 pixels in 1996
+must whitelist third party javascript to display a jpg
+graphic/prompt designer
+ads on paid products
+I lost my eyesight because my bionic eye is no longer supported
+digital distribution / no CDROM
+screen on new “device” requires immediately placing protective cover sheet on purchase
+Software update required. Unable to start car, toothbrush, fridge
+Oven requires that you accept TOS
+online home appliances
+trying to use website zoom breaks the whole layout
+USB cables and standards
+clamshell design that is impossible to disassemble without damaging
+Can't submit/close dialog without mouse
+$100+ dongle required to add HDMI/Ethernet/USB
+multipart/alternative emails which arent
+touchscreen UI/UX